@font-face{font-family:'CrFJLc';src:url('CrFJLc.woff') format('woff');}
.ouv-meal{font-family:'CrFJLc';}
.ouv-hand{display:inline-block;font:normal normal normal 14px/1 CrFJLc;text-rendering:auto;}
.ouv-music{display:inline-block;font:normal normal normal 14px/1 CrFJLc;text-rendering:auto;}
.ouv-quiet{display:inline-block;font:normal normal normal 14px/1 CrFJLc;text-rendering:auto;}
@font-face{font-family:'CrFJLc';src:url('CrFJLc.woff') format('woff');}
.ouv-rat{font-family:'CrFJLc';}
.ouv-next{display:inline-block;font:normal normal normal 14px/1 CrFJLc;text-rendering:auto;}